.aowbody{}
.sitebody{background-color:#000000;margin:0px;padding:0;text-align:left}
h1{font-size:100%;font-weight:bold;color:#ffffff}
h1 a:link{font-weight:bold;text-decoration:none;color:#ffffff}
h2{font-size:1.2em;font-weight:bold;color:#ffffff}
h2 a:link{text-decoration:none;font-weight:bold;color:#ffffff}
h3{font-weight:bold;color:#ffffff}
h3 a:link{font-weight:bold;text-decoration:none;color:#ffffff}
h3.whitetitle{font-size:1.2em;font-weight:bold;color:#ffffff}
h3.whitetitle a:link{color:#ffffff;font-weight:bold;text-decoration:underline}
h3.whitetitle a:active{color:#ffffff;font-weight:bold;text-decoration:underline}
h3.whitetitle a:visited{color:#ffffff;font-weight:bold;text-decoration:underline}
h3.whitetitle a:hover{color:#ffffff;font-weight:bold;text-decoration:none}
h4{font-weight:bold}
h4 a:link{text-decoration:none;color:#555555}
.aowallbreadcrumbs{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;color:#ffffff}
.aowallbreadcrumbs a:active{text-decoration:underline;color:#ffffff}
.aowallbreadcrumbs a:link{text-decoration:underline;color:#ffffff}
.aowallbreadcrumbs a:visited{text-decoration:underline;color:#ffffff}
.aowallbreadcrumbs a:hover{text-decoration:none;color:#ffffff}
.pageheading{margin:0px;padding:0;text-align:left;background-image:url(/theartofwar/img/sec/headingback.gif);border:0}
.maincontent{background-color:#000000;margin:0px;padding:0;text-align:left;font-size:100%}
.arttitledate{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#A60000}
.arttitledetail{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:normal;color:#ffffff}
.artdetailsbox-valgal{border:1px solid #686768;text-align:left;background:url(/theartofwar/img/sec/infoboxbk_valour.jpg) right top repeat-x #000000}
.artdetailsbox-prop{border:1px solid #686768;text-align:left;background:url(/theartofwar/img/sec/infoboxbk_prop.jpg) right top repeat-x #000000}
.artdetailsbox-ill{border:1px solid #686768;text-align:left;background:url(/theartofwar/img/sec/infoboxbk_ill.jpg) right top repeat-x #000000}
.artdetailsbox-small{background-color:#000000;border:1px solid #686768}
.whitesmallcaption{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.9em;color:#ffffff;padding:10px}
a.whitesmallcaption:active{color:#ffffff;text-decoration:none}
a.whitesmallcaption:link{color:#ffffff;text-decoration:none}
a.whitesmallcaption:visited{color:#ffffff;text-decoration:none}
a.whitesmallcaption:hover{color:#ffffff;text-decoration:underline}
a.whitenodec:active{color:#ffffff;text-decoration:none}
a.whitenodec:link{color:#ffffff;text-decoration:none}
a.whitenodec:visited{color:#ffffff;text-decoration:none}
a.whitenodec:hover{color:#ffcc66;text-decoration:underline}
.artdetailsbox-copy{font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;margin-bottom:15px}
.artdetailsbox-copy a:link{color:#cccccc;text-decoration:underline}
.artdetailsbox-copy a:active{color:#cccccc;text-decoration:underline}
.artdetailsbox-copy a:visited{color:#cccccc;text-decoration:underline}
.artdetailsbox-copy a:hover{color:#cccccc;text-decoration:none}
.maincontentbox{border:1px solid #686768}
.artlisting-descp{font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;margin:0px 0px 15px 0px}
.artlisting-name{font-family:Verdana, Arial, Helvetica, sans-serif;color:#c2c2c2}
.artlisting-name a:visited{color:#c2c2c2;font-size:100%;text-decoration:underline}
.artlisting-name a:link{color:#c2c2c2;font-size:100%;text-decoration:underline}
.artlisting-name a:hover{color:#a60000;font-size:100%;text-decoration:underline}
.artlisting-name a:active{color:#c2c2c2;font-size:100%;text-decoration:underline}
.artist-llisting-name{font-family:Verdana, Arial, Helvetica, sans-serif;font-weight:bold;color:#a60000}
.artist-llisting-name a:visited{font-weight:bold;color:#a60000;text-decoration:underline}
.artist-llisting-name a:link{font-weight:bold;color:#a60000;text-decoration:underline}
.artist-llisting-name a:active{font-weight:bold;color:#a60000;text-decoration:underline}
.artist-llisting-name a:hover{font-weight:bold;color:#ffffff;text-decoration:none}
.artist-listing-descp{font-family:Verdana, Arial, Helvetica, sans-serif;color:#ffffff;margin:0px 0px 15px 0px}
.menubg{background:url(/theartofwar/img/navigation/menubg.gif) right top no-repeat #000000;padding:0px;margin:0px}
body.menubg{margin-top:0px} 
.nav{background:url(/images/menu/redstripe.gif) left top repeat-x #ffffff}
.artistlistbg{background:url(/theartofwar/img/headings/artistlist.gif) right top no-repeat #000000}
.nogap{margin:0px;padding:0px}
.paddinggap{margin:0px;padding:15px}
#menu{margin:0px;padding:0px;background-color:#000000}
#content{margin:0px;padding:0px;background-color:#000000}
#footerposition{position:absolute;left:0px;right:0px;bottom:0px}
.warartbox{background-color:#000000;border-top:1px none #686768;border-right:1px solid #686768;border-bottom:1px solid #686768;border-left:1px solid #686768}
.tabsbox{background-image:url(../theartofwar/img/sec/tabsback.gif)}
.greyline{border-top-width:1px;border-top-style:solid;border-top-color:#555555;width:100%;text-indent:0px;display:block;margin-top:5px;margin-bottom:5px;padding-top:5px;padding-bottom:5px;clear:both}
ul{display:block;padding:0px;margin-left:50px;margin-bottom:15px;list-style-image:none}
ol{display:block;padding:0px;margin-left:50px;margin-bottom:15px}
li{padding-bottom:5px}
